﻿/* CSS Document */
body{
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
	line-height: 1.4em;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin:0px auto;
}
.camp {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.tred{
	color:#F00;
}

img {
	border: none;
}

/* FLASH */
#swfheader{
	width: 100%;
	height: 270px;
	margin-bottom: 5px;
	clear:both;
}

#swfheader img {
	display:block;
	width:752px;
	margin:0px auto 0px auto;
}
	
object,  
embed {  
	vertical-align: top;  
}

/* lyout CSS */
#body{
	width: 100%;
	margin:0px auto;
}
#header{
	width: 752px;
	margin:0px auto 5px auto;
	height:40px;
	padding:5px 0px 0px 0px;
}
#headlogo{
	float: left;
	width: 150px;
	height: 41px;

}
#headmenu {
	float: right;
	height: 41px;
	width: 300px;
	text-align: right;
}

#headmenu p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#topmenu{
	float: left;

}

#unitbody{
	width: 752px;
	margin:0px auto 0px auto;
}
#unitleft{
	float: left;
	width: 203px;
}
#biginner{}
#gemmenu{
	width: 203px;
	height: 155px;
	background-image: url(../../images/top_menu_back.jpg);
	background-repeat: no-repeat;
	padding-top: 15px;
	text-align: center;
}
#supmenu{
	width: 203px;
	height: 95px;
	background-image: url(../../images/top_menu_back2.jpg);
	background-repeat: no-repeat;
	padding-top: 15px;
	text-align: center;
}
#mypage{}
#tree{}
#unitright{
	float: right;
	width: 545px;
}
#topitem{
	width: 50px;
	padding-left: 5px;
}
#contentsbody{}
#info{
	float: left;
	width: 375px;
	padding-left: 5px;
}
.infotext {
	font-size: 12px;
}

#event{
	float: right;
	width: 145px;
}
#footer{
	width: 752px;
	border-top:1px solid #666; 
	clear: both;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:10px;
	letter-spacing:0.1em;
	margin:0px auto 0px auto;
	text-align: right; 
	padding-bottom: 50px;
}

#head_content{
/*	
	position:absolute;
	z-index:1;
	left:50%;
	top: 50px;
	width:100%;
	height: 270px;
	margin-right: -50px;
	margin-left:-820px;
	text-align:center;
	min-width:750px;
	/zoom:1;
	background-color: #000;
*/
}
#flash_area{
	color:#999;
	text-align:center;
	vertical-align:middle;
	width:100%;
}